Subject: [v6ops] draft-ietf-v6ops-cpe-simple-security

From: james woodyatt <[email-masked]>
Date: Fri, 15 Oct 2010 10:56:18 -0700

everyone--

I'm out of the office today and dealing with family issues this weekend.  I'll be checking email periodically, and I'm looking for clear direction to revise REC-13 and its surrounding text.  I'm pretty sure the boundaries of acceptable opinion on this topic, within both IESG and the working group, are narrower than my own, so I don't think I have anything to add to the discussion.  I just need to know what to write and I'll post an update.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering